<?
//로그인확인
include $_SERVER[DOCUMENT_ROOT] . "/module/member/auth.php";
?>
<script language="JavaScript">
function checkit2(f) {
	//입력값 검사
	if (!f.user_id.value) {
		alert("아이디를 입력하세요.");
		f.user_id.focus();
		return false;
	}
	if (!f.user_pw.value) {
		alert("비밀번호를 입력하세요.");
		f.user_pw.focus();
		return false;
	}
	if (f.email.value <1) {
		alert("이메일를 입력하세요.");
		f.email.focus();
		return false;
	}
}
</script>
		<div class="sub-title">			
			<h2>회원탈퇴</h2>
			<div class="path">HOME &gt; 마이페이지 &gt; <strong>회원탈퇴</strong></div>
		</div>
		<div class="real-cont">	
			<form action='/module/member/member_evn.php' method='post' name='leaveform' onsubmit="return checkit2(this);" align=center>
			<input type="hidden" name="evnMode" value="withdrawal">
			<input type="hidden" name="rt_url" value="<?=$_REQUEST[rt_url]?>">
			<input type="hidden" name="user_id" value="<?=$_SESSION[$_SITE["DOMAIN"]]["MEMBER"]["ID"]?>">
			<div class="member-leave">
				<div class="top">
					<strong>사용하고 계신 아이디는 탈퇴할 경우 재사용 및 복구가 불가능합니다.</strong><br>
					탈퇴한 아이디는 본인과 타인 모두 재사용 및 복구가 불가하오니 신중하게 선택하시기 바랍니다.
				</div>
				<div class="form">
					<fieldset>
						<legend>회원탈퇴</legend>
						<form action="">
							<p>원활한 회원탈퇴를 위해 가입시 입력하셨던 정보를 다시 한번 입력해 주세요.</p>
							<div class="group">
								<label for="userID">아이디</label>
								<?=$_SESSION[$_SITE["DOMAIN"]]["MEMBER"]["ID"]?>
							</div>
							<div class="group">
								<label for="pwd">비밀번호</label>
								<input type="password" name="user_pw" id="pwd" class="input" style="width:270px;">
							</div>
							<div class="group">
								<label for="email">이메일</label>
								<input type="text" name="email" id="email" class="input" style="width:270px;">
							</div>
							<div class="buttons">
								<div class="cen">
									<input type="submit" value="회원탈퇴" class="btn-pack xlarge focus">
								</div>
							</div>
						</form>
					</fieldset>
				</div>	
			</div>
			
			<!-- <div class="btn_area">
				<input type="image" src="/images/member/btn_confirm.gif" alt="확인" />
				<a href="/"><img src="/images/member/btn_cancel.gif" alt="취소" /></a>
			</div> -->
			</form>

		</div>

